.vitapur.js.product-form-input {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8px;
    margin: 0;
}

@media (max-width: 480px) {
    .vitapur.js.product-form-input {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 350px) {
    .vitapur.js.product-form-input {
        grid-template-columns: 1fr 1fr;
    }
}